@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Manrope", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  min-width: 320px;
  position: relative;
  overflow-x: hidden;
  overflow: visible !important;
  color: #000;
  font-weight: 400;
  max-width: 428px;
  display: block;
  margin: 0 auto !important;
  background-color: black;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a,
button {
  outline: none;
}

h1,
h2,
h3,
p {
  margin: 0;
}

h1 {
  font-family: "DrukCyr";
  font-size: 65px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  /* 72.072px */
  letter-spacing: -0.649px;
  margin-bottom: 0;
  background: linear-gradient(90deg, rgba(109, 251, 61, 1) 0%, rgba(109, 251, 61, 1) 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 1;
}

h1 span {
  font-size: 90px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: -1.44px;
  text-transform: uppercase;
}

h2 {
  font-size: 35px;
  font-style: normal;

  line-height: 98%;
  /* 34.3px */

  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
}

h2 span {
  font-family: "DrukCyr";
  color: #fff;
  margin-bottom: 40px;
  font-size: 6rem;
  line-height: 1;
}

input[type='text'] {
  width: 100%;
  color: #333;
  height: 55px;
  border: solid 1px #cccccc;
  font-size: 18px;
  margin-bottom: 10px;
  text-align: center;
}

button,
input[type='submit'] {
  font-family: "SONGER_CM";
  border-radius: 10px;
  background: linear-gradient(to bottom, #ff5a00, #d64200);
  padding: 9px 80px;
  border: none;
  font-size: 38px;
  text-transform: uppercase;
  color: #fff;

}

.main_title {
  font-family: "SONGER_CM";
  color: white;
  font-size: 75px;
  line-height: 7rem;
  position: relative;
  z-index: 4;

  text-transform: uppercase;
}

.main_title2 {
  font-family: "SONGER_CM";
  color: #FF0000;
  font-size: 75px;
  position: relative;
  z-index: 4;

  text-transform: uppercase;

}

.maf {
  margin-bottom: 35rem;
}

.features {
  margin-top: -2rem;
  margin-bottom: -2rem;
}

.feature {
  color: #fff;
  max-width: 180px;
}

.feature p {
  font-size: 12px;
  margin-bottom: 2rem;
}

.icon img {
  max-width: 60%;
}

.table_title {
  color: #FF4400;
  font-size: 12px;
}

.table_text {
  color: white;
  font-size: 10px;
  margin-top: 1rem;
}

.footer_button {
  font-family: "DrukCyr";
  border-radius: 10px;
  background: #FF4800;
  padding: 0px 10px;
  border: none;
  font-weight: 300;
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  box-shadow: 0em 0 0.5em white;

}

.footer_btn_txt {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;

}

button {
  display: block;
  margin: 0 auto;
  margin-bottom: 12px;
}

input[type='submit'] {
  width: 100%;
}

section {
  padding: 25px 0;
  position: relative;
}

img {
  max-width: 100%;
}

li {
  color: white;
}

.green_button {
  border-radius: 10px;
  background: #36C905;
  padding: 18px 80px;
  border: none;
  font-weight: 900;
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}

.blue_p {
  color: #007BFF;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 5px;
  margin-top: 5px;
  line-height: 1;
}

.black_p {
  text-align: center;
  color: white;

}

.form {
  margin-bottom: 0.5rem;
}

.t_item img {
  width: 10%;
  height: 30px;
  float: left;
  margin-right: 4px;
}

.t_item p {
  width: 100%;
  margin-top: 15px;
  font-size: 1.1rem;

}

.blue_title {
  font-weight: bold;
  color: #007BFF;
  margin-top: 10px;
}

.price_top {
  text-transform: uppercase;
  font-size: 16px;
}

.percent_top {
  font-family: "SONGER_CM";
  text-transform: uppercase;
  line-height: 1;
  color: white;
  font-size: 34px;
  margin-top: -30px;
  margin-left: -8px;

}

.price_table {
  margin-left: 70px;
}

.fprice_top {
  font-family: "Manrope", sans-serif;
  text-transform: uppercase;
  font-size: 17px;
  color: black;
  position: absolute;
  top: 72%;
  left: 19%;
}

.fprice_top span {
  font-size: 40px;
  margin-left: 5px;
  font-weight: bold;
  color: #FF4100;

}

.sprice_top {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 1;
  color: white;
  position: absolute;
  top: 73%;
  left: 61%;

}

.sprice_top span {
  font-size: 28px;
  text-decoration: line-through;
  text-decoration-color: red;
}

/*boxmodal*/
.box-modal {
  font-family: "Manrope", sans-serif;
  position: relative;
  text-align: center;
  line-height: 1.3;
  background: #F0F0F0;
  border-radius: 10px;
  color: #000;
  width: 100%;
}

.box-modal_close {
  position: absolute;
  right: 0px;
  top: -40px;
  font-size: 60px;
  line-height: 15px;
  color: #fff;
  cursor: pointer;
  transform: rotate(45deg);
}

.box-modal .deskr {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 18px;
}

.box-modal .date {
  font-size: 13px;
  margin-bottom: 18px;
  font-weight: 700;
}

.box-modal .date span {
  color: #ED470B;
}

.box-modal .price {
  font-size: 12px;
  margin-bottom: 14px;
}

.box-modal del {
  font-weight: 700;
}

.box-modal .price span {
  border-radius: 100px;
  background: #ED470B;
  padding: 2px 15px;
  font-weight: 700;
  color: #fff;
  font-size: 15px;
}

.box-modal .desklaimer {
  margin-top: 10px;
}

.box-modal .desklaimer .info {
  font-size: 9px;
  margin-bottom: 20px;
  margin-top: 10px;
}

.box-modal .desklaimer .info img {
  margin-right: 5px;
}

.box-modal .desklaimer h4 {
  margin-bottom: 15px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.box-modal .desklaimer .ps {
  margin-top: 20px;
  font-size: 10px;
}

.accordion .accordion_item {
  margin-bottom: 1px;
  position: relative;
  padding: 0;
}

.accordion .title_block {
  cursor: pointer;
  border-radius: 18px;
  background: linear-gradient(352deg, rgba(209, 74, 21, 1) 0%, rgba(0, 1, 3, 1) 97%);
  padding: 20px;
  -webkit-transition: all .2s linear 0;
  -webkit-transition-delay: .2s 0;
  transition: all .2s linear 0;
  margin: 0;
  margin-bottom: 9px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.accordion .title_block .num {
  border-radius: 10px;
  background: #D14A15;
  padding: 4px 10px 3px 10px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  width: max-content;
}

.accordion .title_block div:last-child {
  padding-left: 24px;
  width: 85%;
  font-weight: bold;
  color: white;
}

.accordion .title_block:before {
  content: '';
  height: 8px;
  width: 8px;
  position: absolute;
  right: 20px;
  top: 30px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}

.accordion .active_block .title_block:before {
  transform: rotate(135deg);
}

.accordion .active_block .title_block {
  border: none;
}

.accordion .info {
  display: none;
  padding: 10px 10px 15px 10px;
  overflow: hidden;
  font-size: 10px;
  font-weight: normal;
  text-align: left;
}

.accordion .info p {
  font-weight: normal;
  text-align: left;
  width: 80%;
  margin-left: 15px;
}

.getting-started {
  display: inline-block;
  margin: 5px 0;
}

.getting-started:after {
  content: "";
  display: block;
  clear: both
}

.getting-started>div {
  float: left;
  text-align: center;
  margin-left: 10px;
  line-height: 1;
}

.getting-started>div:first-child {
  margin-left: 0
}

.getting-started .dial {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #fff;
  margin-bottom: 5px;
  background: #171717;
  border-radius: 11px;
  padding: 5px 20px;
}

.getting-started .text-timer {
  font-size: 11px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev,
.slick-next {
  content: '';
  width: 41px;
  height: 41px;
  bottom: -90px;
  top: auto;
}

.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
  background: url('../img-2/left.png') no-repeat;
  left: 35%;
  background-size: 100% 100%;
}

.slick-next,
.slick-next:hover,
.slick-next:focus {
  background: url('../img-2/right.png') no-repeat;
  right: 35%;
  background-size: 100% 100%;
}

.slick-prev:before {
  content: '';
}

.slick-next:before {
  content: '';
}

#menu {
  width: 100%;
  background: #181C17;
  padding: 5px 0 15px
}

#menu.default {
  width: 920px;
  display: none;
}

#menu.fixed {
  display: block;
  position: fixed;
  border-radius: 30px 30px 0 0;
  bottom: 0;
  left: 0;
  z-index: 999
}

#menu button {
  display: block;
  margin: 0 auto;
}

.container {
  width: 100%;
  padding: 0 15px;
}

.items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

header {
  background: #F3F3F3;
  padding: 15px 0;
  text-align: center;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 16px */
  letter-spacing: 4.9px;
  text-transform: uppercase;
}

.s1 {
  background-image: url('../img-2/s1_bg.webp');
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 660px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  background-position: top;
}

.s1 .items div {
  border-radius: 100px;
  padding: 10px;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 136%;
  /* 17.68px */
  letter-spacing: 1.3px;
  text-transform: uppercase;
  margin: 0 2.5px;
}

.s1 .items {
  align-items: center;
  justify-content: center;
  margin-bottom: 7px;
}

.s1 .items div:first-child {
  background: #ED470B;
  color: #fff;
}

.s1 .items div:last-child {
  border: 1px solid #ED470B;
  color: #000;
}

.s1 .items+p {
  font-size: 15px;
  margin-bottom: 20px;
}

.s1 h1+p:not(.th h1+p) {
  margin-bottom: 385px;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2;
  /* 19.25px */
  letter-spacing: -0.25px;
  opacity: 0;
}

.s1 .bonus {
  background: rgba(0, 0, 0, 0.60);
  backdrop-filter: blur(5px);
  padding: 0 50px;
  margin-top: 12px;
  color: #fff;
  position: relative;
  z-index: 9;
}

.s1 .bonus img {
  width: 25%;
}

.s1 .bonus p {
  width: 75%;
  font-size: 12px;
  text-align: left;
}

.s1 .bonus p span {
  color: #FFAB1A;
  font-weight: 700;
}

.s1 .img {
  position: absolute;
  bottom: -7%;
  width: 93%;
  z-index: 2;
  left: 0;
  right: 0;
}

.s1 .info1,
.s1 .info2,
.s1 .info3 {
  position: absolute;
  text-align: left;
}

.s1 button {
  position: relative;
  z-index: 9;
}

.s1 .info1 {
  font-size: 15px;
  z-index: 1;
  top: 38.5%;
  left: 15px;
  line-height: 136%;
  padding: 20px 27px 31px 27px;
}

.info2 {


  width: 120px;
  height: 120px;
  z-index: 9;
  top: 50%;
  right: 7%;
  padding: 13px 13px 5px;
}

.percent_img {
  position: absolute;
  background-image: url('../img-2/save-perc.png');
  background-size: 100% 100%;
  width: 120px;
  height: 120px;
  z-index: 9;
  top: 50%;
  right: 7%;
  padding: 13px 13px 5px;
}

.s1 .info2 strong {
  color: #ED470B;
}

.s1 .info2 img {
  margin-bottom: 6px;
  width: 15px;
}

.s1 .info3 {
  background: url('../img-2/price_bg.png') no-repeat;
  background-size: 100% 100%;
  width: 100px;
  height: 60px;
  transform: rotate(8deg);
  top: 56%;
  left: 73%;
  z-index: 9;
  padding: 22px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 17.179px;
  text-transform: uppercase;
}

.text_info3 {
  margin-top: -1rem;
  margin-left: -1rem;

}

.price_info3 {
  font-size: 19px;
  font-weight: bold;

}

.trust {
  background: url('../img-2/trust.png') no-repeat;
  background-size: 100% 100%;
  width: 300px;
  height: 40px;

}

.black_title {
  font-family: "DrukCyr";
  text-align: center;
  font-size: 6rem;
  text-transform: uppercase;
  margin-top: 2rem;
  line-height: 1;
  color: white;

}

.orange_title {
  font-family: "DrukCyr";
  text-align: center;
  color: #FF4800;
  font-size: 6rem;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 2rem;

}

.black_title2 {
  font-family: "DrukCyr";
  text-align: center;
  font-size: 6rem;
  text-transform: uppercase;
  line-height: 1;
  color: white;

}

.orange_title2 {
  font-family: "DrukCyr";
  text-align: center;
  color: #FF4800;
  font-size: 6rem;
  text-transform: uppercase;
  line-height: 1;

}

.under_title {
  text-align: center;
  font-size: 1.5rem;
  margin-top: 1rem;
  line-height: 1;
  color: white;

}

.info4 {
  padding-top: 2rem;
  color: #ED470B;
  text-align: center;
  padding-right: 2rem;
  font-weight: bold;
  font-size: 14px;
}

.s1 .info3 strong {
  font-size: 32px;
  font-weight: 700;
}

.s2 {
  background: #000;
  position: relative;
  z-index: 9;

}

.s2 h2 {
  margin-bottom: 35px;
  font-size: 30px;
}

.s2 .item {
  padding: 50px 50px 75px 50px;
  border-radius: 50px;
  background: #F3F3F3;
  position: relative;
  margin-bottom: 15px;
}

.table_item {
  padding: 18px;
  border-radius: 20px;
  background: radial-gradient(circle at top center, #1a1a1a 0%, #0d0d0d 100%);
  position: relative;
  margin-bottom: 15px;
  margin-left: 1rem;
}

.table_item2 {
  padding: 25px 13px 25px 20px;
  border-radius: 20px;
  position: relative;
  margin-bottom: 15px;
  margin-left: 1rem;
}

.table_item2 img {
  width: 131px;
  margin-left: 10px;
}

.table_item2 p {

  text-align: center;

}

.table_item_in p {
  color: black;
}

.table_item_in {
  padding: 10px 14px 28px 15px;
  border-radius: 10px;
  background: white;
  position: relative;
  margin-top: 10px;
  border: 1px solid #36C905;
}

.table_item_in img {
  margin-top: 10px;
  height: 25px;
  width: 20%;

}

.table_item_in_text {
  width: 75%;
  font-size: 8px;
  float: right;
  padding-left: 10px;

}

.s2 .item img {
  position: absolute;
  bottom: 0;
}


.s2 .it1 img {
  width: 50%;
  right: 0;
}

.s2 .it3 img {
  width: 40%;
  left: 5%;
}

.s2 .it4 img {
  width: 55%;
  right: 0;
}

.s2 .it5 img {
  width: 38%;
  left: 5%;
}

.s2 .it2 img {
  width: 57%;
  right: 0;
}

.s2 .it5 p {
  width: 45%;
}

.s2 .it5 {
  padding-bottom: 40px;
}

.s2 .it6 img {
  width: 60%;
  left: 0;
}

.s3 {
  background: url('../img-2/s3_bg.png') no-repeat;
  background-position: center top;
  background-size: 100% 100%;


}

.s3 h2 {
  margin-bottom: 42px;
}

.s3 .content {
  width: 100%;
}

.s3 .items {
  border-radius: 30px;
  border: 1px solid rgba(255, 255, 255, 0.80);
  background: white;
  backdrop-filter: blur(5px);
  margin-bottom: 8px;
  padding: 12px 20px;
  align-items: center;
}

.items_faq {
  border-radius: 15px;
  border: 2px solid #FF4800;
  backdrop-filter: blur(5px);
  margin-bottom: 8px;
  padding: 12px 20px;
  align-items: center;
  display: flex;
  background-color: white;

}

.items_faq img {
  width: 30px;
}


.s3 .items img {
  width: 60px;
}

.s3 .items p {
  width: 80%;
}

.s3 .info {
  border-radius: 70px;
  border: 1px solid #ED470B;
  background: #EDEDED;
  padding: 25px;
  align-items: flex-start;
}

.s3 .info img {
  width: 15%;
}

.s3 .info div {
  width: 80%;
}

.s3 .info div h3 {
  background: linear-gradient(180deg, #ED470B 0%, #FFAB1A 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 18px;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 104%;
  /* 20.8px */
  text-transform: uppercase;
}

.s3 .info div p {
  width: 100%;
}

.s4 {
  padding: 20px 0;
  border-radius: 100px;
  background-size: 100% 100%;
  padding-bottom: 30px;
}

.s4bg {
  width: 40rem;
  height: 70rem;
  background-image: url(../img-2/s4_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.s4 .container {
  padding: 0 30px;
}

.s4 h2 {
  color: #fff;
  margin-bottom: 18px;
}


.title_aut {
  color: #FF4200;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.title_aut_descr {
  margin-top: 20px;
  font-size: 15px;
  font-weight: 700;
  color: white;
  text-align: center;
}

.title_inc {
  color: #007BFF;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.title_inc_descr {
  margin-top: 20px;
  font-size: 22px;
  font-weight: 700;
  color: white;
  text-align: center;
  padding-bottom: 2rem;
}

.s4 .info {
  border-radius: 30px;
  background: #FF4800;
  padding: 40px;
  margin-top: 25px;
}

.s4 ul {
  list-style: disc;
  padding-left: 15px;
}

.s4 img {
  margin-top: 77px;
  position: relative;
  z-index: 9;
}

.s5 {

  position: relative;
  z-index: 10;
  margin-top: 30px;
}

.s5 {
  padding: 25px 0;
  margin-left: 10px;
  margin-right: 10px;

}

.s5 p span {
  color: #ED470B;
}

.price_img {
  width: 85%;
  margin-top: 2rem;
}

.wif_box1 {
  width: 38rem;
  height: 24rem;
  background-image: url(../img-2/wif1.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.wif_box2 {
  width: 38rem;
  height: 24rem;
  background-image: url(../img-2/wif2.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.wif_title1 {
  color: #FF4806;
  font-size: 3rem;
  text-transform: uppercase;
  padding-top: 2rem;
  padding-left: 2rem;
}

.wif_title2 {
  color: white;
  padding-left: 2rem;
  font-size: 1.6rem;
}

.s6 {
  padding: 50px 0;
}

.s6 h2 {
  margin-bottom: 40px;
}

.s6 .items {
  border-radius: 100px;
  border: 0.5px solid #D3D3D3;
  background: #FFF;
  margin-bottom: 12px;
  align-items: center;
  padding: 20px;
}

.s6 .items img {
  width: 15%;
}

.s6 .items p {
  width: 80%;
}

.s7 .items {
  margin-bottom: 11px;
  border-radius: 20px;
  background: #F9F9F9;
  align-items: flex-start;
  padding: 20px;
}

.s7 .items div {
  width: 30%;
}

.s7 .items div img {
  border-radius: 10px;
}

.s7 .items p {
  width: 65%;
}

.s7 .items div div {
  margin-top: 7px;
  border-radius: 10px;
  background: #ED470B;
  text-align: center;
  font-size: 14px;
  color: #fff;
  padding: 2px 0;
  width: 100%;
}

.s7 .hidd {
  display: none;
}

.s8 {
  border-radius: 50px;
  background: linear-gradient(180deg, #FFAB1A 0%, #ED470B 100%);
}

.s8 h2 {
  color: #fff;
  margin-bottom: 40px;
}

.s8 .items {
  border-radius: 40px;
  background: #FFF;
  margin-bottom: 15px;
  padding: 25px;
  align-items: flex-start;
}

.s8 .items img {
  width: 25px;
}

.s8 .items p {
  width: 90%;
}

.s9 {
  padding-bottom: 70px;
}

.s9 h2 {
  margin-bottom: 30px;
}

.s10 {
  padding-bottom: 10px;

}

.s10 h2 {
  margin-bottom: 40px;
}

.s10 .content {
  border-radius: 50px;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.40);
  backdrop-filter: blur(5px);
  padding: 30px;
  text-align: center;
}

.s10 .info {
  border-radius: 50px;
  border: 1px solid #FFF;
  background: #FFF;
  backdrop-filter: blur(5px);
  padding: 25px;
  margin-top: 22px;
}

.s10 .info span {
  color: #ED470B;
}

.s11 h2 {
  margin-bottom: 25px;
  font-size: 30px;
}

.s12 h2 {
  margin-bottom: 45px;
}

.s12 .items {
  width: 70%;
  border-radius: 20px;
  background: linear-gradient(352deg, rgba(209, 74, 21, 1) 0%, rgba(0, 1, 3, 1) 97%);
  margin-bottom: 15px;
  padding: 20px 20px 20px 20px;
}

.box {
  display: flex;
}

.box_img {
  width: 30%;
  z-index: 1;
  position: absolute;
  left: 27rem;
  margin-top: -14.9rem;

}


.black_p {
  font-size: 12px;
  color: black;
}

.white_p {
  font-size: 12px;
  color: white;
}

.s12 .items div .tit {
  color: white;
  font-size: 18px;
  line-height: 18px;
  /* 112.5% */
  text-transform: uppercase;
  margin-bottom: 22px;
}

.s13 {
  border-radius: 50px;
  background-color: #242424;
}

.s13 h2 {
  color: #fff;
  margin-bottom: 40px;
}

.s13 .items {
  border-radius: 40px;
  background: #FFF;
  margin-bottom: 15px;
  padding: 25px;
  align-items: flex-start;
}

.s13 .items img {
  width: 25px;
}

.s13 .items p {
  width: 90%;
}

.foot_text {
  color: #FF4400;
  font-size: 20px;
}




footer {
  padding: 15px 0 75px;
  color: #fff;
  font-size: 14px;
  margin-bottom: 100px;
}

footer a {
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
  outline: none;
  display: block;
}

footer p {
  margin-bottom: 20px;
  font-size: 15px;
  margin-top: 10px;
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 400px) {




  h1 {
    text-align: center;
    font-size: 50px;
    letter-spacing: 0.351px;
  }

  h1 span {
    font-size: 6rem;

  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {}

.timer {
  display: flex;

}

.fixed-timer {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.4rem;
  margin-bottom: 1rem;
}

.fixed-timer .timer {
  margin: 0;
}

.fixed-timer .hours,
.fixed-timer .minutes,
.fixed-timer .seconds {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 3rem;
  line-height: 117%;
  text-align: center;
  color: #141414;
  border-radius: 15rem;
  width: 6.7rem;
  height: 3.8rem;
  padding-top: 0.5rem;
}

.fixed-timer p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 125%;
  color: #fff;
}

.timer {
  display: flex;
  gap: 0.7rem;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.2rem;
}

.hours-wrap p,
.minutes-wrap p,
.seconds-wrap p {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 77%;
  text-align: center;
  color: #a5e8e4;
  margin-top: 1.2rem;
}

.hours,
.minutes,
.seconds {
  background-color: #ffff;
  border-radius: 1rem;
  width: 10.6rem;
  height: 7.2rem;
  font-family: 'Steelfish';
  font-weight: 400;
  font-size: 5rem;
  line-height: 92%;
  text-align: center;
  color: #141414;
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-container {
  position: relative;
  width: 100%;
  height: 70vh;
  /* высота = весь экран */
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.table_2 {
  width: 100%;
  /* Таблица занимает всю доступную ширину */
  max-width: 1200px;
  /* Ограничение максимальной ширины */
  margin: 0 auto;
  /* Центрирование таблицы на странице */
  border-collapse: collapse;
  /* Убирает двойные границы */
  text-align: center;
  /* Выравнивание текста по центру */
}

.table_2 td {
  vertical-align: top;
  /* Выравнивание содержимого по верхнему краю */
  width: 50%;
  /* Каждая ячейка занимает половину ширины таблицы */
  box-sizing: border-box;
  /* Учитывает padding в ширине */
}

.table_item2 {
  display: flex;
  /* Используем flex для выравнивания содержимого */
  flex-direction: column;
  /* Элементы внутри ячейки располагаются вертикально */
  align-items: center;
  /* Выравнивание по центру по горизонтали */
  text-align: center;
  /* Текст выравнивается по центру */
}

.table_item2 img {
  max-width: 100%;
  /* Картинка не выходит за пределы контейнера */
  height: auto;
  /* Сохраняет пропорции изображения */

}

.blue_p {
  color: #FF4200;
  /* Цвет текста */
  font-weight: bold;
  /* Жирный шрифт */
  margin: 10px 0;
  /* Отступы сверху и снизу */
  text-transform: uppercase;
}

.white_p {
  margin: 0;
  /* Убираем лишние отступы */
}

@media (max-width: 375px) {

  .maf {
    margin-bottom: 38rem;
  }

  .percent_top {
    margin-left: 0px;
  }

  .box_img {
    left: 23rem;
    margin-top: -13.9rem;
  }

  .wif_box1 {
    width: 35rem;
  }

  .wif_box2 {
    width: 35rem;
  }

}

@media (max-width: 390px) {
  .main_title2 {
    font-size: 65px;
  }

  .maf {
    margin-bottom: 38rem;
  }

}

@media (max-width: 400px) {
  .main_title2 {
    font-size: 65px;
  }

  .maf {
    margin-bottom: 38rem;
  }

}

/* Для мобильных устройств */
@media (max-width: 768px) {



  .table_2 {
    display: table;
    /* Сохраняем табличную структуру */
    width: 100%;
    /* Полная ширина */
    min-width: 300px;
    /* Минимальная ширина таблицы */
  }

  .table_2 td {
    padding: 8px;
    /* Меньшие отступы для мобильных */
    width: 50%;
    /* Сохраняем равную ширину колонок */
  }

  .table_item2 img {
    max-width: 90%;
    /* Чуть меньше размер изображений */
  }

  .blue_p {
    font-size: 12px;
    /* Ещё меньший шрифт */
  }

  .white_p {
    font-size: 10px;
    /* Ещё меньший шрифт */
  }
}

.box {
  opacity: 0;
  transform: translateY(60px) scale(0.98);
  filter: blur(8px);
  transition: all 0.9s cubic-bezier(0.22, 1, 0.36, 1);
  will-change: transform, opacity, filter;
}

.box.show {
  opacity: 1;
  transform: translateY(0) scale(1);
  filter: blur(0);
}

.newButton-discount {
  animation: spin 13s linear infinite;
  display: inline-block;
}

.newButton-discount-value {
  display: inline-block;
  animation: spin-reverse 13s linear infinite;
}


@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}


@keyframes spin-reverse {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
  }
}



.signup-form input {
  width: 100%;
  padding: 0 10px;
  margin-bottom: 10px;
  border-radius: 15px;
  height: 40px;
  border: none;
  background: #fff;
  color: #000;
  font-size: 14px;
  text-align: left;
}

.percent_img {
  position: absolute;
  background-image: url('../img-2/save-perc.png');
  background-size: 100% 100%;
  width: 120px;
  height: 120px;
  z-index: 9;
  top: 50%;
  right: 7%;
  padding: 13px 13px 5px;
}

.s1 .info2 strong {
  color: #ED470B;
}

.s1 .info2 img {
  margin-bottom: 6px;
  width: 15px;
}

.s1 .info3 {
  background: url('../img-2/price_bg.png') no-repeat;
  background-size: 100% 100%;
  width: 100px;
  height: 60px;
  transform: rotate(8deg);
  top: 56%;
  left: 73%;
  z-index: 9;
  padding: 22px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 17.179px;
  text-transform: uppercase;
}

.text_info3 {
  margin-top: -1rem;
  margin-left: -1rem;

}

.price_info3 {
  font-size: 19px;
  font-weight: bold;
}

.newBox {
  position: absolute;
  right: 15px;
  top: 32%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.button-gift{
  width: 100px;
height: 139px;
position: absolute;
animation: shake 2s ease-in-out infinite;
top: -5px;
left: 50%;
transform: translate(-50%, -50%);
}

.newPrice {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  width: 140px;
  height: 92px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.2);
}

.newPrice-top {
  font-weight: 400;
  gap: 7px;
  display: flex;
  align-items: flex-end;
  font-size: 16px;
  line-height: 45px;
  letter-spacing: -0.06em;
  text-transform: uppercase;
  text-align: center;
  color: #000;
}

.newPriceValue {
  font-size: 40px;
  letter-spacing: 0.01em;
  color: #ff4100;
}

.newPrice-bottom {
  font-weight: 400;
  font-size: 24px;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  position: relative;
}

.newPrice-bottom:before {
  content: "";
  display: block;
  border: 1px solid #f33918;
  width: 60px;
  height: 0px;
  position: absolute;
  top: 17px;
  left: 0;
}

.str{
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 150px;
}

.newBox-img{
  width: 191px;
  margin-bottom: 10px;
}
.newButton {
    background-image: url(../img/header__button.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-weight: 500;
    font-size: 28px;
    line-height: 127%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    position: relative;
    width: 100%;
    height: 70px;
}
.newButton-discount {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -75px;
    right: -30px;
    background-image: url(../img/header__ds.svg);
    background-position: -8px -8px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 200px;
}
.newButton-discount-value {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 87%;
    text-transform: uppercase;
    text-align: center;
    color: #f00;
}

.shadow-hd{
  position: absolute;
  top: -100px;
  left: 0;
}
.rdsh{
  top: -50px;
}

@keyframes shake {

    0%,
    10%,
    100% {
        left: 50%;
    }

    15% {
        left: 49.5%;
    }

    20% {
        left: 50.5%;
    }

    25% {
        left: 49.5%;
    }

    30% {
        left: 50.5%;
    }

    35% {
        left: 49.5%;
    }

    40% {
        left: 50.5%;
    }

    45% {
        left: 50%;
    }
}

@media(max-width: 375px) {
  .newButton {
    font-size: 24px
  }
}


